--ABS-7367 / 20015844
------------------CLIENTCONTACTPERSON---------------------------
ALTER TABLE CLIENTCONTACTPERSON MODIFY PHONE VARCHAR2(30);
ALTER TABLE CLIENTCONTACTPERSON MODIFY MOBILEPHONE VARCHAR2(30);
ALTER TABLE CLIENTCONTACTPERSON MODIFY FAX VARCHAR2(30);


-----------------------CLIENT-----------------------------------
ALTER TABLE CLIENT MODIFY PHONENUMBER VARCHAR2(30);
ALTER TABLE CLIENT MODIFY MOBILEPHONENUMBER VARCHAR2(30);